common.comp.displayName = "VMware vCenter Server Patcher"
patch.error.deploymentType.resolution = "vCSA patching is not executed on the right host or the vCSA is not properly configured"
patch.error.deploymentType.text = "vCSA Deployment type cannot be retrieved"
sso.displayName = "Single Sign-On"
sso.error.description = "SSO service is down"
sso.error.resolution = "Please check if  .."
sso.error.text = "Unable to connect to SSO"
sso.password.desc = "SSO root password is .."
sso.password.error.description = "SSO root password is supposed to ..."
sso.password.error.resolution = "Please verify if provided password is .."
sso.password.error.text = "SSO password is incorrect"
sso.password.skip.description = "SSO password verification is skipped"
sso.password.skip.resolution = "You can verify the SSO password by .."
sso.password.skip.text = "SSO password validation is skipped"
sso.password.text = "What is the SSO root password"
sso.patch.begin = "Start SSO_mockup patching"
sso.patch.complete = "patching SSO_mockup completed"
sso.warn.description = "This is SSO mockup script"
sso.warn.resolution = "You can ignore me.."
sso.warn.text = "This is SSO mockup script"
sso_mockup.patch1.summary = "The config file is renamed to specific location.The memory consumption is reduced"
sso_mockup.patch3.summary = "Improve the performance.Faster bootstrap"
test.component.dispalyName = "Test Component %(0)s"
ur.internal.resolution = "Send upgrade log files to VMware technical support team for further assistance."
ur.internal.text = "Internal error occurs during execution of upgrade process."
ur.rpm.removal.error.resolution = "There are deprecated rpms that cannot be removed automatically. To ensure that there will be no problems with subsequence patches remove the rpms manually."
ur.rpm.removal.error.text = "Cannot remove automatically deprecated rpms %(0)s from the system."
ur.rpm.removal.warning.description = "As part of the patch deprecated products rpms need to be removed from the system, however this won't be possible due to dependency problems."
ur.rpm.removal.warning.resolution = " To ensure that there will be no problems with subsequence patches remove those rpms manually."
ur.rpm.removal.warning.text = "It won't be possible to remove deprecated rpms %(0)s from the system"
